Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Fedora User (http://www.linux-archive.org/fedora-user/)
-   -   installing a printer... (http://www.linux-archive.org/fedora-user/583130-installing-printer.html)

Dokuro 10-03-2011 09:42 PM

installing a printer...
 
hello all, and thanks for Fedora 15 with Gnome3

now my problem, i have an HP printer and on installation it asks for this file

hplip-libs-3.11.3a-1.fc15.i686 requires hplip-common = 3.11.3a-1.fc15

however i have this versions
hplip-libs-3.11.7-2fc15
hplip-common-3.11.7-2fc15

I asume mine are higher but alas i cannot install the printer..

any ideas ? :)

--
OS: http://fedoraproject.org/es/ - http://www.linuxmint.com/
Graficos: http://www.blender.org - http://www.gimp.org
Musica: http://www.jamendo.com -
Recetas: http://www.recetas-sencillas.com/ -
Politica: http://www.fsfla.org/svnwiki/ - http://www.gnu.org/
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines

Tim Waugh 10-04-2011 08:25 AM

installing a printer...
 
On Mon, 2011-10-03 at 17:12 -0430, Dokuro wrote:
> hello all, and thanks for Fedora 15 with Gnome3
>
> now my problem, i have an HP printer and on installation it asks for this file
>
> hplip-libs-3.11.3a-1.fc15.i686 requires hplip-common = 3.11.3a-1.fc15
>
> however i have this versions
> hplip-libs-3.11.7-2fc15
> hplip-common-3.11.7-2fc15
>
> I asume mine are higher but alas i cannot install the printer..

Could you please report a bug about this using Bugzilla? If you aren't
sure what the correct component is, choose e.g. "cups" and I'll take a
look and direct it appropriately.

Thanks,
Tim.
*/

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines

g 10-04-2011 04:10 PM

installing a printer...
 
On 10/03/2011 09:42 PM, Dokuro wrote:
> hello all, and thanks for Fedora 15 with Gnome3
>
> now my problem, i have an HP printer and on installation it asks for this
> file
>
> hplip-libs-3.11.3a-1.fc15.i686 requires hplip-common = 3.11.3a-1.fc15
>
> however i have this versions hplip-libs-3.11.7-2fc15
> hplip-common-3.11.7-2fc15
>
> I asume mine are higher but alas i cannot install the printer..
>
> any ideas ? :)

nothing solid. a swag might be;

ln -s /pathsto/hplip-*-3.11.7-2fc15 /pathsto/hplip-*-3.11.3a-1.fc15


--

peace out.

tc.hago,

g
.

****
in a free world without fences, who needs gates.
**
help microsoft stamp out piracy - give linux to a friend today.
**
to mess up a linux box, you need to work at it.
to mess up an ms windows box, you just need to *look* at it.
**
The installation instructions stated to install Windows 2000 or better.
So I installed Linux.
**
learn linux:
'Rute User's Tutorial and Exposition' http://rute.2038bug.com/index.html
'The Linux Documentation Project' http://www.tldp.org/
'LDP HOWTO-index' http://www.tldp.org/HOWTO/HOWTO-INDEX/index.html
'HowtoForge' http://howtoforge.com/
****

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines


All times are GMT. The time now is 06:07 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.